ID CVE-2017-15253
Summary IrfanView version 4.44 (32bit) with PDF plugin version 4.43 allows attackers to execute arbitrary code or cause a denial of service via a crafted .pdf file, related to a "User Mode Write AV starting at PDF!xmlGetGlobalState+0x000000000007dff2."
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://github.com/wlinzi/security_advisories/tree/master/CVE-2017-15253
Last major update 11-10-2017 - 14:29
Published 11-10-2017 - 14:29
Last modified 11-10-2017 - 14:29
Back to Top